fieldLayouts:
  00747489-a242-4570-acf2-d86666669509:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 440ee12e-8957-4daa-bac9-420f461a30c6 # Feature Image
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5e7a03ef-b278-47fe-8b04-570a23bd1b8d # Summary
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 1e2bd074-29a5-4792-8d62-168d6e71079e # Article Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 29dbd955-e128-4592-a43e-c9f954b5b8e3 # Article Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Banner Article'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 213a74ae-5dfd-4b61-afa2-b73861fe2ecf # Our Process Slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Our Process'
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 2d986839-bf83-49b9-b6af-792e0cac9062 # Section Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fbb70567-dbcd-4c3c-95de-6cec141c413e # Builds Article Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7981a6ca-dd34-4105-bcc8-f456c3edc3f7 # Builds Article Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6141d02e-8cf5-4aff-9734-caf107b688d7 # The Build Featured Images
            instructions: 'Select 2 images to display alongside home page article'
            label: Images
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'The Builds'
        sortOrder: 4
      -
        elements:
          -
            fieldUid: 4255b994-f2e0-4dc8-b603-4bb158e1012e # Why Mopanui Slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Why Mopanui'
        sortOrder: 5
handle: homePage
hasTitleField: false
name: 'Home Page'
section: 9912f60f-e5db-4015-b098-8d93f6a70e7e # Home Page
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
